opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - s -

- saturate_cast< int >() : cv
- saturate_cast< schar >() : cv
- saturate_cast< short >() : cv
- saturate_cast< uchar >() : cv
- saturate_cast< unsigned >() : cv
- saturate_cast< ushort >() : cv
- saveWindowParameters() : cv
- scalarToRawData() : cv
- scaleAdd() : cv
- sepFilter2D() : cv
- seqInsertSlice() : cv
- seqPop() : cv
- seqPopFront() : cv
- seqPopMulti() : cv
- seqPush() : cv
- seqPushFront() : cv
- seqRemove() : cv
- seqRemoveSlice() : cv
- setBreakOnError() : cv
- setIdentity() : cv
- setMouseCallback() : cv
- setNumThreads() : cv
- setTrackbarPos() : cv
- setUseOptimized() : cv
- setWindowProperty() : cv
- solve() : cv
- solveCubic() : cv
- solvePnP() : cv
- solvePoly() : cv
- sort() : cv
- sortIdx() : cv
- split() : cv
- sqrt() : cv
- startLoop() : cv
- startWindowThread() : cv
- stereoCalibrate() : cv
- stereoRectify() : cv
- stereoRectifyUncalibrated() : cv
- stopLoop() : cv
- subtract() : cv
- sum() : cv
- swap() : cv